<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.codegen.j2ee">
    <module_version install_time="1415656981254" last="true" origin="installer" specification_version="1.24.1">
        <file crc="4245319412" name="config/Modules/org-netbeans-modules-websvc-saas-codegen-j2ee.xml"/>
        <file crc="4032781828" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-j2ee_ja.jar"/>
        <file crc="2502247852" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-j2ee_pt_BR.jar"/>
        <file crc="2571808528" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-j2ee_ru.jar"/>
        <file crc="4183677655" name="modules/locale/org-netbeans-modules-websvc-saas-codegen-j2ee_zh_CN.jar"/>
        <file crc="3892821701" name="modules/org-netbeans-modules-websvc-saas-codegen-j2ee.jar"/>
    </module_version>
</module>
